body
{
	overflow-x:hidden;
}

.tagline-divider {
    margin: 0px auto 3px !important;
    max-width: 250px;
    border-color: #999999;
}
.top-bar {
  padding:2px 0 0 0;
  background: #000;
  border-bottom: 1px solid #222;
  line-height: 25px;
  height:30px;
  font-size:12px;
  letter-spacing:0px;
  font-family:Arial !important;
}
.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}
ul.social-share li {
  display: inline-block;
}
ul.social-share li a {
  display: inline-block;
  color: #fff;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}
ul.social-share li a:hover {
  background: #0051b5;
  color: #fff;
}
.top-mail
{
	color:#fff;
	text-align:right;
	padding-top:3px;
}
.footer-btm {
    background-color: #000;
    margin-top: 10px;
    font-family: Arial;
	width:100%;
}
.desk-height
{
	height:1300px; 
	
}
.footer-list-style
{
	list-style-image:url(images/icon-star.png);
	line-height:32px;
}
.footer-social
{
	text-align:left;
}
.footer-social img
{
	padding:5px;
}
.design
{
	text-align:right;
}
.footer {
    margin-top: 10px;
    letter-spacing: 1px;
    line-height: 25px;
}
.footer-btm-phone
{
	text-align:center;
}
.font-phone
{
	font-size:11px !important;
	margin:5px !important;
	color:#fff;
}
.hidden-desk
{
	display:none
}
<!-- Footer Style Starts-->
.footer-main
{
	/*float:left*/
}
.footer
{
	margin-top:10px;
	letter-spacing:1px;
	line-height:25px;
}
.footer a
{
	color:#333;
}
.footer-list-style
{
	list-style-image:url(../images/icon-star.png);
	line-height:32px;
}
.footer-social
{
	text-align:left;
}
.footer-social img
{
	padding:5px;
}
.company
{
	list-style-image:url(../images/icon-address.png);
}
.address
{
	list-style:none;
	margin-top:-10px;
}
.phone
{
	list-style-image:url(../images/icon-phone.png);
}
.fax
{
	list-style-image:url(../images/icon-fax.png);
}
.mail
{
	list-style-image:url(../images/icon-mail.png);
}
.footer-btm
{
	background-color:#000;
	margin-top:10px;
	font-family:Arial;
}
.footer-btm p
{
	color:#fff !important;
	margin-top:5px;
	font-size:13px; 

}
.tollfree
{
	padding:10px 0 0 0;
}
.design
{
	text-align:right;
}
.brand-style
{
	padding:3px 15px;
}

<!-- Footer Style Ends-->
@media (min-width:220px) and (max-width:767px) {

.desk-height
{
	height:1050px;
}
.hidden-phone
{
	display:none !important;
}
.footer-main
{
	display:none
}
}

